Product comparison · 2 network switches

D-Link DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch vs NETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE)

Add a product
  • 10specifications compared
  • 8differ
  • 2identical
  • 36known for one product only

Key differences

  • Switch type
    • DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch:Unmanaged
    • FS726TPNA network switch Managed Power over Ethernet (PoE):Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch:8
    • FS726TPNA network switch Managed Power over Ethernet (PoE):24
  • Maximum data transfer rate
    • DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch:0.1 Gbit/s
    • FS726TPNA network switch Managed Power over Ethernet (PoE):1 Gbit/s
  • Packet buffer memory
    • DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch:0.064 MB
    • FS726TPNA network switch Managed Power over Ethernet (PoE):0.256 MB
  • Power consumption (typical)
    • DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch:4.08 W
    • FS726TPNA network switch Managed Power over Ethernet (PoE):122 W
  • Power over Ethernet (PoE)
    • DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch:No
    • FS726TPNA network switch Managed Power over Ethernet (PoE):Yes
  • Connectivity LEDs
    • DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch:Link/Activity 10/100Mbps
    • FS726TPNA network switch Managed Power over Ethernet (PoE):Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of DES-1108, 8 x LAN, 10/100 Desktop Ethernet Switch, FS726TPNA
46 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 1643, RFC 1493, RFC 2131
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
SFP module slots quantityKnown for oneUnknown — not stated by the source2
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3xIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableKnown for oneUnknown — not stated by the source8000 entries
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000 Mbps
Switching capacityKnown for oneUnknown — not stated by the source8.8 Gbit/s
Store-and-forwardYesYes
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Packet buffer memoryDiffers0.064 MB0.256 MB
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v.1, STP
Switching protocolsKnown for oneEthernetUnknown — not stated by the source
Data link protocolsKnown for oneEthernet, Fast EthernetUnknown — not stated by the source
Designidentical
SafetyKnown for oneUnknown — not stated by the sourceCE, cUL IEC950/EN60950
StackableKnown for oneNoUnknown — not stated by the source
Performanceidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source300000 h
Power1 differ
Power consumption (typical)Differs4.08 W122 W
Power sourceKnown for one7.5V/1AUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Other features1 differ
LatencyKnown for oneUnknown — not stated by the source<20 µs
Dimensions (WxDxH)Known for oneUnknown — not stated by the source440 x 205 x 43 mm
Networking featuresKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Connectivity LEDsDiffersLink/Activity 10/100MbpsYes
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceCE, FCC Part 15, VCCI Class A, C-Tick
Data transfer rateKnown for one10 Mbit/sUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Packet transfer speedKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Dimensions (W x D x H) (imperial)Known for one190.5 x 116.8 x 34.3 mm (7.5 x 4.6 x 1.35")Unknown — not stated by the source
I/O portsKnown for one8 - 10/100BASE-TXUnknown — not stated by the source
Switch fabric speedKnown for one1.6GbpsUnknown — not stated by the source
Weight (imperial)Known for one0.272 kg (0.6 lbs)Unknown — not stated by the source
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source3 kg
Operational conditionsidentical
Operating temperature (T-T)Known for one32 - 122 °FUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Packaging dataidentical
Package dimensions (WxDxH)Known for one10.8 x 2.7 x 8.2 mmUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC B, CE, VCCI, cULUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons